.content-padding-top {
    padding:10px 0 0 0;
}

.copyright {
    font-size:13px;
    display:block;
    padding: 10px 0px 0px 10px;
}

.footer-bottom .social-icons ul {
    padding: 10px 0 0 0;
    border: none;
}

.video_on_main .about_title {
    margin: 0;
}

.content-video .name {
    font-weight: bold;
    font-size: 16px;
}

.video_on_main {
    overflow: hidden;
    position: relative;
    border: 5px white solid;
    margin-top: 15px;
 }
 
.video_on_main:hover {
     border: 5px solid #ffcd00
 }
 
 .video_on_main .image {
     -moz-transition: all 0.5s ease-out;
     -o-transition: all 0.5s ease-out;
     -webkit-transition: all 0.5s ease-out;
     transition: all 0.5s ease-out;
 }
 
.video_on_main .image:hover{
     -webkit-transform: scale(1.1);
     -moz-transform: scale(1.1);
     -o-transform: scale(1.1);
     transform: scale(1.1);
 }
 
 .video_on_main .image img{
    width: 100%;
 }


.video_on_main .play_btn_big {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 98px;
    height: 98px;
    margin-top: -49px;
    margin-left: -49px;
    background-image: url("/img/play_btn_big.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    z-index: 10;
}

.video_on_main .slide_about {
    position: absolute;
    bottom: 36px;
    left: 45px;
    right: 30px;
    z-index: 10;
    color: white;
    overflow: hidden;
    z-index: 20;
    width: 570px;
}

.video_on_main .slide_about .about_short_info .about_ico {
    margin: 0 5px 0 0;
    font-size: 16px;
    font-style: normal;
}

.video_on_main_short_desc {
    margin: 15px 5px 40px 5px;
    font-size: 16px;
    
}

.form-search input[type="submit"] {
    width: 40px;
    height: 40px;
    border-radius: 50px;
    vertical-align: middle;
    background: #febc00 url("/img/icon-search.png") no-repeat center;
    position: relative;
    left: -44px;
    top: -2px;
    /* font-size: 20px; */
    background-size: 70%;
}

.search-results .image {
    padding: 0;
    border-radius: 15px;
    margin: 0px 10px 0px 0px;
}

.search-results .name {
    font-size: 16px;
    font-weight: bold;
}

.comments-block {
    border-top: 1px solid #fec132;
    padding-top: 10px;
    margin-top: 15px;
}
        
        
.comments-block .add-comment {
    padding: 15px 0 55px 0;
}

.comments-block .add-comment form {
    padding: 15px;
    border-radius: 20px;
    background: #e1e2e4;
}

.comments-block .add-comment form input[type="text"] {
    width: 100%;
    height: 26px;
    display: block;
    font-size: 13px;
    font-family: inherit;
    color: #000;
    line-height: 14px;
    padding: 6px 10px 6px 10px;
    margin: 0 0 15px;
    border-radius: 13px;
    border: 2px solid #fff;
    background: none;
}

.comments-block .add-comment form textarea {
    width: 100%;
    height: 115px;
    font-size: 13px;
    font-family: inherit;
    color: #000;
    line-height: 14px;
    padding: 4px 10px;
    margin: 0 0 15px;
    display: block;
    resize: none;
    border-radius: 13px;
    border: 2px solid #fff;
    background: none;
}

.comments-block .add-comment form input[type="submit"] {
    height: 30px;
    font-size: 14px;
    font-family: inherit;
    text-transform: uppercase;
    padding: 0 15px;
    border: none;
    border-radius: 10px;
    background: #febc00;
}

.comments {
    font-size: 12px;
}

.comments-block h3 {
        font-size: 18px;
    font-weight: 700;
    color: #cb9517;
    text-transform: uppercase;
    padding: 0 0 11px;
    margin: 0;
    padding: 0 10px 23px 0;
}

.comments a {
    color: #333;
    display: inline-block;
    padding: 0 0 0 20px;
    background: url(/img/icon-comments.jpg) no-repeat 0 1px;
}

nav.page-navi {
    text-align: center;
    position: relative;
    margin: 28px 0 35px 0;
    clear: both;
}

nav.page-navi .pagination {
    height: 26px;
    display: inline-block;
    padding: 0;
    margin: 0;
    position: relative;
    z-index: 15;
    border-radius: 22px;
    border: 2px solid #febc00;
    background: #fff;
}

nav.page-navi .pagination li a {
    width: 24px;
    height: 22px;
    display: block;
    font-size: 14px;
    color: #322b32;
    line-height: 22px;
    padding: 0;
    border: none;
    border-radius: 8px;
    background: none;
}

nav.page-navi .pagination li a img {
    position: relative;
    bottom: 1px;
}

nav.page-navi .pagination li.active a {
    background: #febc00;
}

nav.page-navi:after {
    content: '';
    width: 100%;
    height: 2px;
    display: block;
    position: absolute;
    left: 0;
    top: 12px;
    z-index: 10;
    background: #febc00;
}

.side-bar-videos .video_image {
    width: 150px;
}

h2 {
    font-size: 24px;
    font-family: "Arial Bold";
    font-weight: bold;
    color: #878b94;
    text-transform: uppercase;
    padding: 0 0 4px;
    margin: 0;
}

.search-results a {
    color: black;
}

.search-results a:hover {
    color: orange;
    text-decoration: none;
}

.search_results .search_result {
    border-bottom: 1px solid #fec132;
    padding: 0 0 16px;
    margin: 0 0 12px;
}

.search_results .search_result:last-child {
    border: none;
}

.video_on_main .slide_about .about_title {
    color: #FFF;
    font-weight: bold;
    font-family: "Arial";
}

.side-bar-videos {
    margin-bottom: 20px;
}

.side-bar-videos span.title {
    font-weight: bold;
}

.calendar {
    margin-bottom: 15px;
}

.content-news .name {
    font-weight: bold;
}

.back-link {
    height: 30px;
    font-size: 14px;
    font-family: inherit;
    text-transform: uppercase;
    padding: 0 15px;
    border: none;
    border-radius: 10px;
    background: #febc00;
    line-height: 30px;
    position: absolute;
    right: 15px;
    bottom: -15px;
}
.back-link:hover{
    color: #000 !important;
}

h3.empty_result {
    padding-bottom: 30px;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    text-align: center;
}

.ui-widget-content {
    width: 100% !important;
}

.indexjQCloud {
    width: 100%;
    height: 300px;
}
.sidebarjQCloud {
    width: 100%;
    height: 150px;
}

.video_article__date{
    display: inline-block;
    padding-top:1px;
}
.video_article__socials{
    display: inline-block;
    margin-right:-20px;
    float: right;
}
.video_article__socials span{
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}